@charset "UTF-8";
/* CSS Document */

body {
	margin:0;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #666;
	font-size: 16px;
	line-height: 120%;
}

a:link {
	color: #666;
	text-decoration: none;
	outline: none;
}

a:visited {
	color: #666;
	text-decoration: none;
}

a:hover {
	color: #E95324;
	text-decoration: none;
}

a:active {
	color: #666;
	text-decoration: none;
}

#top {
	width:100%;
	height:20px;
	background-image: url(img/backgn_dot2.gif);
}

#container {
	width:715px;
}

img {
	border-style:none;
	padding:30px;
}

#phrase_text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 41px;
	font-weight: lighter;
	color: #FFFFFF;
	line-height: 50px;
	text-align: left;
}

#phrase_text a:link {
	color: #E95324;
	text-decoration: none;
}

#phrase_text a:visited {
	color: #E95324;
	text-decoration: none;
}

#phrase_text a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

#phrase_text a:active {
	color: #E95324;
	text-decoration: none;
}

#body_text {
	width:685px;
	margin:30px;
}

#footer {
	margin-top:190px;
	margin-left:30px;
	padding-top:15px;
	width:685px;
	background-image: url(img/dotline.gif);
	background-repeat: repeat-x;
	font-family: Helvetica, Arial, sans-serif, Tahoma;
	font-size: 9.5px;
}

.right {
	float: right;
	border-left: 1px solid #666;
	padding-left: 5px;
}